/* 
Theme Name:  Red:Folio Child
Theme URI: http://themes.red-sun-design.com/redfolio
Description: Child theme for Redfolio
Author: red_sun (Gerda Gimpl)
Author URI: http://www.red-sun-design.com
Template: redfolio                             
Version:  1.1
*/

@import url("../redfolio/style.css");

#top-bar {
	display: block;
	background-image: url("https://www.blickewindwaertsgrafik.de/wp-content/uploads/menu-bg-scaled.jpg");
}

#logo-img {
	position: relative;
	display: block;
	float: left;
	width: calc(100% - 80px);
	padding-right: 0;
	margin-right: 0;
}

#logo-img a {
	display: block;
	height: 100%;
}

#logo-img img {
	position: absolute;
	top: 48%;
	transform: translateY(-50%);
	margin: 0;
	padding: 0;
	max-width: 90%;
}

@media (min-width: 769px) {

	#logo-img {
		padding-left: 30px;
	}

	#logo-img img {
		max-height: 30px;
	}

}

@media (min-width: 1200px) {

	#top-bar {
		height: 150px;
	}

	#logo-img {
		padding-left: 60px;
	}

	#logo-img img {
		max-height: 50px;
	}

}

#topnavi {
	position: absolute !important;
	float: none !important;
	display: block;
	right: 0;
	margin: 0 !important;
	width: 30px;
	padding: 24px 12px;
}

#topnavi #navi-icon {
	top: 20px;
	right: 12px;
}

#topnavi .sbHolder {
	position: absolute !important;
	top: 0;
	right: 0;
	width: 30px;
	padding: 24px 12px !important;
}

#topnavi .sbOptions {
	top: 100% !important;
	width: 960px !important;
	right: 0 !important;
	background: #666461 !important;
}

#topnavi .sbOptions a:hover,
#topnavi .sbOptions a:focus,
#topnavi .sbOptions a.sbFocus {
	color: #E60051 !important;
}

@media (min-width: 960px) {
	
	#topnavi {
		width: auto;
	}

	.sf-menu {
		margin-right: 0;
	}
	
	.sf-menu li a,
	.sf-menu li a:active {
		color: #FFF;
	}

	.sf-menu li a.active,
	.sf-menu li a:hover {
		color: #E60051;
	}

}

@media (min-width: 1200px) {

	#topnavi {
		padding: 59px 40px;
	}

	.sf-menu a {
		font-size: 16px;
	}

}

#searchbutton,
#searchbar #searchinput {
	display: none;
}

/* ALLGEMEIN */

#wrapper {
	margin: 0 !important;
}

#wrapper .slide {
	margin: 0;
}

/* TITLE IMAGE */

#section-169 .slide-title {
	margin-top: 40px;
}

#section-169 #home-image {
	background-position: center !important;
	background-image: url('/wp-content/uploads/home-bg-mobil.jpg') !important;
}

@media (min-width: 769px) {

	#section-169 #home-image {
		background-image: url('/wp-content/uploads/home-bg-desktop.jpg') !important;
		background-size: cover;
	}

}

#section-169 .top-space {
	display: none;
}

#section-169 .container {
	margin: 0;
	width: 100%;
}

#section-169 .home-subtitle {
	display: none;
}

#section-169 #purpleBar {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #E60051;
}

#section-169 #purpleBar img {
	display: block;
	margin: auto;
}

@media (min-width: 769px) {

	#section-169 #purpleBar {
		position: absolute;
		top: 20%;
		right: 40%;
		bottom: auto;
		width: 60%;
		background: #E60051;
		text-align: right;
	}
	
	#section-169 #purpleBar img {
		margin-right: 0;
	}

}

@media (min-width: 1200px) {

	#section-169 #purpleBar {
		right: 65%;
		width: 35%;
	}

}

/* PORTFOLIO */

@media (max-width: 768px) {

	#section-80 .section-intro {
		margin-bottom: 25px;
	}

	#section-80 .slide-title {
		font-size: 40px !important;
	}

}

@media (max-width: 1200px) {

	#section-80 .image-fullbg {
		background-size: auto;
	}

}

#section-80 #options {
	padding-left: 12px;
	padding-right: 12px;
}

#section-80 #filters {
	text-align: center;
}

#section-80 #options li {
	display: inline-block;
	float: none;
}

#section-80 .sectionbuttons {
	display: none;
}

/* MARION BILD */

#section-132 .section-intro,
#section-132 .slide-title {
	margin-bottom: 0;
}

@media (max-width: 768px) {

	#section-132 .container {
		padding: 160px 0 50px;
	}

}

@media (max-width: 1200px) {

	#section-132 .container {
		padding: 450px 0 80px;
	}

}

@media (min-width: 1200px) {

	#section-132 .section-intro {
		margin: 120px auto;
	}

}

/* KONTAKT DATEN */

#section-130 .section-content > div,
#section-865 .section-content > div {
	margin: 40px auto;
	max-width: 250px;
	padding: 15px;
	background: #E60051;
	line-height: 1.4;
	text-align: right;
	color: #262626;
}

#section-130 .container {
	background: #E60051;
	padding: 0;
}

#section-130 .section-content > div {
	margin: auto;
}

#section-865 .section-content {
	display: none;
}

@media (max-width: 768px) {

	#section-865 .container {
		padding: 100px 0;
	}

}

@media (min-width: 769px) {

	#section-130 .section-content > div,
	#section-865 .section-content > div {
		padding: 15px 60px;
	}

}

@media (min-width: 992px) {

	#section-130 {
		display: none;
	}

	#section-865 .section-content {
		display: block;
	}

	#section-865 .section-content > div {
		margin: 120px 65% 120px auto;
	}

}

#section-130 .section-content > div a,
#section-130 .section-content > div a:hover,
#section-130 .section-content > div a:focus,
#section-865 .section-content > div a,
#section-865 .section-content > div a:hover,
#section-865 .section-content > div a:focus {
	color: #FFF;
}

#copyright-text {
	float: none;
}

@media (min-width: 769px) {

	#copyright-text {
		float: left;
	}

}

#menu-footer {
	margin: 0;
	text-align: center;
	list-style: none;
}

#menu-footer li {
	list-style: none;
}

#menu-footer a,
#menu-footer a:hover,
#menu-footer a:focus {
	color: #BBB;
}

@media (min-width: 769px) {

	#menu-footer {
		padding-right: 70px;
		text-align: right;
	}

}